テクニカルFAQ

質問

PowerChute Network Shutdown 2.2.4 Enterprise Edition OS対応表 (サポート終了製品)

PowerChute Network Shutdown 2.2.4/2.2.5 Enterprise Editionの対応OSのご案内です

本バージョンのサポートは終了いたしました。このページの更新は終了しました。


PowerChute Network Shutdown 2.2.4/2.2.5 Enterprise Edition

※特記のないものは日本語OS、英語OSともに対応
※LinuxはOfficial版のOSのみサポート
※特記のないものは32ビット版OSのみサポート
※ 旧バージョンの対応OSについては こちら を参照してください
 
( 2012年8月1日現在)
 
     
バージョン
クライアント・ブラウザ
 
OS
Edition
CPU
JREバージョン
IE 7
IE 8
IE 9
その他
備考
PowerChute Network Shutdown 2.2.5 Enterprise Edition
Windows Server 2008
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core ※ 1
x64
JRE 5.0 Update 18
JRE 6.0 Update 17
Firefox 7
対応仮想化環境:
Hyper-V
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core  (SP2適用済)
x64
JRE 5.0 Update 18
JRE 6.0 Update 18
Firefox 7
対応仮想化環境:
Hyper-V
Windows Server 2008 R2
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core
Web Server, Web Server Core
Storage Server Enterprise, Standard
 (SPなし)
x64
JRE 5.0 Update 18
JRE 5.0 Update 19
Firefox 7
対応仮想化環境:
Hyper-V
Datacenter, Datacenter Server Core,
Enterprise, Enterprise Server Core,
Standard, Standard Server Core
Web Server, Web Server Core
 (SP1適用済)
x64
JRE 5.0 Update 18
JRE 6.0 Update 21
 
Firefox 3、4、7
対応仮想化環境:
Hyper-V
Microsoft Hyper-V Server 2008
 
x64
JRE 5.0 Update 18
JRE 5.0 Update 19
Firefox 7
対応仮想化環境:
Hyper-V
PowerChute Network Shutdown 2.2.4 Enterprise Edition
VMware ESX
  ※2 ※3 ※6
3.5 update 4
x86
JRE 5.0 Update 18
Firefox 7
 
3.5 update 5
x86
JRE 5.0 update 18
Firefox 7
 
4.0, 4.0 update 1, 4.0 update 2, 4.1
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
Firefox 7
 
4.0 update 3
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
 
Firefox 5、7
 
4.0 update 4
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 4、5、 7、8
 
4.1 update 1
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
Firefox 4、7
 
4.1 update 2
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 4、5、7
 
VMware ESXi
※2 ※3 ※4 ※6
3.5 update 4 
x86
JRE 5.0 update 18
Firefox 7
VIMA 1.0, vMA 4.0
3.5 update 5
x86
JRE 5.0 update 18
Firefox 7
vMA 4.0
4.0, 4.0 update 1, 4.0 update 2, 4.1 ※5
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
Firefox 7
vMA 4.0, 4.1 ※8
4.0 update 3 ※5
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
 
Firefox 5、7
vMA 4.0, 4.1※8
4.0 update 4 ※5
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 4、 5、 7、8
vMA 4.0, 4.1※8
4.1 update 1※5
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
Firefox 4、7
vMA 4.1 ※8, 5.0
4.1 update 2※5
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 4、5、7
vMA 4.0, 4.1 ※8
4.1 update 3※5
x64
JRE 5.0 Update 18
JRE 7.0 Update 5
 
 
 
Firefox 16
IE 10
Chrome
vMA 4.1 ※8
5.0 ※7
x64
JRE 5.0 Update 18
JRE 6.0 Update 16
Firefox 7, 8
vMA 5.0.0
5.0 update 1※7
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
Firefox 16
vMA 5.0.0
vMA 5.0.0.1 ※8
5.0 update 2※7
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
 
 
 
Firefox 19
IE 10
Chrome
vMA 5.0.0
5.1※7
x64
JRE 5.0 Update 18
JRE 7.0 Update 7
 
 
 
Firefox 16
IE 10
Chrome
vMA 5.1 ※8
 
Citrix XenServer ※9
5.5, 5.5 update 2
5.6
x64
JRE 5.0
Update 18
Firefox 3.6
 
 
Oracle Solaris
Solaris 10
x86/x64/
SPARC
JRE 5.0
Update 18
Firefox 7"
対応仮想化環境:
Solaris Zone
Solaris 11
SPARC
JRE 5.0 Update 18
JRE 6.0 Update 30
 
Firefox 8, 9
対応仮想化環境:
Solaris Zone
 
Windows Server 2008  ※10
Windows Server 2008 Enterprise for Itanium
IA-64
SDK 1.4.2_19
SDK 1.6.0_16
 for IA-64
Firefox 7
 
Windows Server 2008 R2 ※10
Windows Server 2008 R2 Enterprise for Itanium
IA-64
SDK 1.6.0_15
 for IA-64
Firefox 7
 
Windows XP
Professional for Itanium-based Sytem (SP3適用済)
IA-64
SDK 1.6.0_17
 for IA-64
Firefox 7
 
 
Red Hat Enterprise Linux  
5.4 ※11
x86/x64
JRE 5.0 Update 18
JRE 6.0 Update 17
Firefox 3、7
対応仮想化環境:
Xen
5.7
x64
JRE 5.0 Update 18
JRE 6.0 Update 29
Firefox 4、5、7
対応仮想化環境:
KVM
5.8
x64
JRE 5.0 Update 18
JRE 7.0 Update 4
Firefox 5, 6, 12
対応仮想化環境:
KVM
5.9
x64
JRE 5.0 Update 18
JRE 7.0 Update 17
 
 
Firefox 10, 18
Chrome
対応仮想化環境:
KVM
6.0
x64
JRE 5.0 Update 18
JRE 6.0 Update 17
 
Firefox 3、5、7
対応仮想化環境:
KVM
6.1 ※12
x64
JRE 6.0 Update 20, 24, 26
 
Firefox 3、5、7
対応仮想化環境:
KVM
6.2 ※12
x64
JRE 5.0 Update 18
JRE 6.0 Update 30
 
Firefox 3 、 5 、7、9、10
対応仮想化環境:
KVM
6.3/6.4 ※12
x64
JRE 5.0 Update 18
JRE 7.0 Update 17
 
 
Firefox 10, 18, 19
Chrome
対応仮想化環境:
KVM
AS/ES 4.8 for Itanium
IA-64
SDK 1.4.2_19
SDK 1.6.0_16
 for IA-64
Firefox 7
 
5.3/5.4/5.5 for Itanium
Advanced Platform 5.3/5.4/5.5 for Itanium
IA-64
SDK 1.4.2_19
SDK 1.6.0_16
 for IA-64
Firefox 7
 
5.6 for Itanium
Advanced Platform 5.6 for Itanium
IA-64
SDK 1.4.2_19
SDK 1.6.0_16
 for IA-64
Firefox 7
 
 
SuSe Linux ※13
SuSe Linux Enterprise Server 11 for Itanium
IA-64
SDK 1.6.0_15
for IA-64
Firefox 7
 
 
Oracle Server
Oracle VM Server 2.2 ※14
x64
JRE 1.5.0_18
Firefox 3、7
Oracle VM Server
 
HP-UX
HP-UX 11i v3, Itanium
IA-64
JRE 1.5.0_03
JRE 1.6.0_02
Firefox 7
 
 
IBM AIX
IBM AIX v6.1 ※15 ※16
PowerPC
J2RE 1.5.0 SR 6
Firefox 7
 
・ 英語OSの場合、ヘルプ画面が文字化けしますので、必要に応じて日本語フォントを入れてください。
・ 対応仮想化環境の表記があるOSでは、仮想化を使用しない場合もサポート対象に含まれます。
※1 Windows Server 2008 にはサービス パック 1(SP1)が初期出荷版から含まれています。
※2 Virtual Centerを動作させるマシンにPCNSをインストールする場合は、そのマシン上で稼動するOSに対応したPCNSを選択してください。
※3 制限事項およびライセンスについてはこちらを参照してください。
※4 ESXi 3.5 Update 4およびそれ以降のバージョンの無償版ESXiは未サポートとなります。詳細はこちらをご覧ください。
※5 ESXi 4 update 2以降および4.1でPCNSを使用する場合は、アップデートスクリプトの適用が必要です。詳細はこちらを参照してください。アップデートスクリプトはダウンロードページより無償ダウンロード可能です。
※6 HA環境では、PowerChute Network Shutdownによるシャットダウンはサポートされていません。 その他の制限事項についてはこちらを参照してください。
※7 ESXi 5.0/5.1でPCNSを使用する場合は、アップデートスクリプトの適用が必要です。詳細はこちらを参照してください。アップデートスクリプトはダウンロードページより無償ダウンロード可能です。
※8 vMA v4.1/5.xで使用する場合はこちらのページを参照してください。
※9 Citrix XenServerにインストールする場合はVMware用モジュールをダウンロードしてください。PCNSはXenServerの管理用OSにインストールしてください。また、HA環境では、PowerChute Network Shutdownによるシャットダウンはサポートされていません。
※10 Hyper-VはItanium(IA64)システムには対応していません。
※11 Xen環境で使用する際は注意事項がありますので、必ずこちらのページを参照してください。
※12 Red Hat Enterprise Linux 6.1/6.2 x64では、インストール時にBad ELF Interpreterエラーが出ます。対処方法についてはこちらのページをご覧ください。
※13 SuSE Linux EnterpriseのService Packについては、Service Packに関する注記がない限りすべてのService Packを含む。
※14 Oracle VM Server 2.2で使用する際の注意事項については、こちらのページを参照してください。
※15 AIXでサポートされている言語 (Language) はJapanese(PC) IBM-943のみとなり、Japanese UTF-8 及びJapanese(EUC) IBM-eucJPはサポートされません。
※16 AIXのVIOS、LPAR環境(仮想環境)は未サポートとなります。
ソフトウェ"2450; (PowerChute 等) / Cables 最新対応表ページに戻る


 

これは役に立ちましたか?
私たちは情報を改善するために何ができるのでしょうか?